/*@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300i,400,500,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');*/

* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  /*font-family: 'Montserrat', sans-serif;*/
  font-family: Verdana !important;
  font-display: swap;
}

/*-----------------------start-developement-css-----------------------*/
body {
  overflow-x: hidden;
}

header nav #navbarSupportedContent ul li > a {
  text-transform: uppercase;
  font-size: 14px;
  padding: 0px 15px !important;
  margin-top: 16px;
  color: #000;
  font-weight: 600;
}
.mob-content button {
  background-color: #efbb18;
  border: none;
  color: #fff;
  padding-right: 8px;
  font-size: 14px;
  margin-top: 5px;
}
body button {
  cursor: pointer;
}
header a {
  padding-top: 10px;
}
.mob-content button img {
  border-right: 1px solid;
  padding: 5px;
  height: 35px;
  margin-right: 8px;
}
.mob-content button p {
  margin-bottom: 0;
  display: inline-block;
  padding: 5px 8px;
  font-weight: 600;
}
header a.navbar-brand {
  padding-top: 10px;
}
header nav #navbarSupportedContent ul li div a {
  margin-top: 3px;
  display: inline-block;
  color: #231f20;
}
header .list-item-search {
  visibility: hidden;
  position: absolute;
  background-color: #efbb18;
  padding: 10px;
  right: 0;
  transform: scale(0);
  transition: ease-in-out 0.3s;
  -webkit-transform: scale(0);
  -webkit-transition: scale(0);
  top: 0;
}
header .list-item-search.active_search {
  transform: scale(1);
  -webkit-transform: scale(1);
  visibility: visible;
}
.Slide-text h1 {
  font-weight: 500;
  color: #0f0e0e;
}
.text-pragraph form input[type="text"] {
  height: 40px;
  width: 80%;
  background-color: #ededed;
  border: none;
  padding-left: 10px;
  margin-bottom: 5px;
}
.text-pragraph form input[type="submit"] {
  background-color: #efbb18;
  border: none;
  height: 42px;
  padding: 10px 20px;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  transition: ease-in-out 0.5s;
  -webkit-transition: ease-in-out 0.5s;
}
section h2 {
  font-weight: 600;
  color: #072b52;
  font-size: 40px;
}
section {
  padding: 50px 0;
}
.growth-section h4 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.growth-section img {
  height: 90px;
}
.growth-section button {
  background-color: #efbb18;
  border: none;
  color: #fff;
  padding: 5px 20px;
  border-radius: 20px;
  -webkit-transition: ease-in-out 0.5s;
  text-decoration: none !important;
}
.section-trust {
  background-image: url(../images/bg-section.png);
  background-size: 100% 100%;
}
.carousel-indicators li {
  height: 10px;
  width: 10px;
  border-radius: 50%;
  border: 1px solid #072b52;
}
.carousel-indicators li.active {
  background-color: #072b52;
}
.carousel-indicators {
  bottom: 0;
}
.section-trust .carousel-control-prev,
.section-trust .carousel-control-next {
  bottom: 0;
  top: inherit;
  opacity: 1;
  font-size: 27px;
  color: #072b52;
}
.bg-year {
  background-color: #072b52;
}
.bg-year span {
  font-size: 12px;
  display: block;
}
.bg-year h3 {
  color: #fff;
  font-size: 40px;
}
.testmmonial a {
  color: #072b52 !important;
  font-size: 30px;
  opacity: 1;
}
.featured_section img {
  max-height: 100px;
}
.choose-result p {
  line-height: 35px;
  font-size: 18px;
  color: #4c4c4c;
  opacity: 0.7;
  /* font-family: 'Roboto', sans-serif;*/
}
.choose-result h3 {
  font-size: 36px;
  border-bottom: 2px solid #231f20;
  color: #231f20;
  display: inline-block;
  margin-bottom: 40px;
  font-weight: bold;
}
.choose-result button {
  margin-top: 20px;
  background-color: #efbb18;
  border: none;
  padding: 10px 10px;
  font-weight: 500;
  border-radius: 5px;
  box-shadow: 10px 10px 10px #000;
  transition: ease-in-out 0.5s;
  -webkit-transition: ease-in-out 0.5s;
}
.quation_option p {
  color: #4c4c4c;
  /* font-family: 'Roboto', sans-serif;*/
  opacity: 0.7;
}
.want-work button {
  border: none;
  color: #fff;
  padding: 10px;
  border-radius: 4px;
  font-weight: bold;
  background-color: #f33b4c;
  transition: ease-in-out 0.5s;
  -webkit-transition: ease-in-out 0.5s;
}
.quation_option h5 {
  color: #4c4c4c;
  font-weight: 500;
  /*font-family: 'Roboto', sans-serif;*/
  opacity: 0.7;
}
footer a:hover {
  text-decoration: none;
  color: #fff;
}
section h2 span {
  display: inline-block;
}
section h2 span:after {
  content: "";
  border-bottom: 5px solid #efbb18;
  display: block;
  margin-top: -7px;
}
.marketing-news h3 {
  font-size: 32px;
  font-weight: bold;
}
.marketing-news button {
  background-color: #ffffff;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  color: #2b96ff;
}
footer {
  background-color: #0a0a0a;
}
footer h3 {
  color: #fff;
  font-size: 20px;
  margin-bottom: 40px;
}
footer a,
footer p {
  color: #d3d3d3;
  margin-bottom: 6px;
  display: block;
}
.typed-cursor {
  display: none;
}
.bg-year p {
  display: inline-block;
}
.service-bannner .Slide-text h1 {
  font-weight: 600;
}
.service-bannner .Slide-text span {
  font-weight: bold;
  display: block;
}
.service-bannner .Slide-text a {
  background-color: #f33b4c;
  color: #fff;
  padding: 5px 15px;
  border-radius: 50px;
  margin-top: 10px;
  display: inline-block;
  transition: ease-in-out 0.5s;
  -webkit-transition: ease-in-out 0.5s;
  text-decoration: none !important;
}
.service-google p {
  font-size: 14px;
}
.service-google .col-sm-6 > a {
  background-color: #de224b;
  display: inline-block;
  color: #fff;
  padding: 5px 20px;
  border-radius: 50px;
  margin-top: 15px;
  text-decoration: none !important;
  transition: ease-in-out 0.5s;
  -webkit-transition: ease-in-out 0.5s;
}
.google-ranking p {
  display: inline-block;
}
.google-ranking span {
  display: block;
  font-size: 14px;
}
.seo-audit li span {
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
  margin-top: 5px;
}
.seo-audit li p {
  display: inline-block;
  font-size: 18px;
  padding-left: 20px;
}
.choose-result a.linktask {
  background-color: #de224b;
  color: #fff;
  font-weight: bold;
  padding: 8px 20px;
  border-radius: 50px;
  text-decoration: none !important;
  transition: ease-in-out 0.5s;
  -webkit-transition: ease-in-out 0.5s;
}
.main_banner.home {
  background-image: url(../images/slider-bg.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 40%;
}
.main_banner.podcast-details {
  background-image: url(../images/podcast-details.png);
}
.main_banner.home.podcast {
  background-image: url(../images/podcat-banner.png);
  background-size: 29%;
}
.growth-section p {
  min-height: 72px;
}
.service-google .pr-sm-0 p {
  font-style: italic;
  /*font-family: 'Roboto', sans-serif;*/
  font-size: 16px;
}
.servicepage.google-ranking p {
  font-weight: bold;
  font-size: 40px;
  margin-bottom: 0;
}
.testmmonial .seo-audit li span {
  margin-top: 0;
  margin-right: 0;
}
.testmmonial .seo-audit li span img {
  height: 12px;
}
.testmmonial .seo-audit li p {
  margin-bottom: 0;
}
.want-work button:hover,
.choose-result a.linktask:hover,
.service-google .col-sm-6 > a:hover,
.text-pragraph form input[type="submit"]:hover,
.growth-section button:hover,
.service-bannner .Slide-text a:hover,
.choose-result button:hover {
  background-color: #072b52;
  color: #fff;
}
.list-item-search input[type="text"] {
  padding-left: 10px;
  font-size: 14px;
  width: 240px;
  height: 36px;
}
.list-item-search a {
  position: absolute;
  right: 6px;
  top: 7px;
  background-color: #000000;
  color: #fff !important;
  padding: 10px 10px;
}
.list-item-search input[type="submit"] {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
}
.podcast .Slide-text .text-heading > a {
  background-color: #efbb18;
  color: #fff;
  padding: 5px;
  border-radius: 5px;
}
section.podcast h2 {
  font-weight: normal;
}
.podcast section h2 {
  padding-left: 10px;
  position: relative;
  border-bottom: 3px solid #072b52;
  padding-bottom: 4px;
  /*font-family: 'Montserrat', sans-serif;*/
}
.podcast section h2:after {
  border-bottom: 3px solid #efbb18;
  content: "";
  position: absolute;
  width: 35%;
  height: 4px;
  bottom: -3px;
  left: 0;
}
.podcast-behind .media-body p {
  /*font-family: 'Roboto', sans-serif;*/
  font-size: 13px;
}
.podcast-behind .media-body h5 {
  font-size: 17px;
  padding-top: 25px;
}
.podcast .growth-section h4 {
  margin-top: 20px;
  font-size: 14px;
  font-weight: 600;
  text-decoration: underline;
  color: #232323;
}
.music-list h6 {
  color: #232323;
  opacity: 0.5;
  margin-bottom: 20px;
  margin-top: 10px;
}
.music-list h4 {
  font-weight: bold;
  font-size: 20px;
}
.podcast-barker p {
  font-size: 24px;
  text-align: center;
  margin-top: 20px;
  /*font-family: 'Poppins', sans-serif;*/
}
.podcast-barker p a {
  text-decoration: underline;
}
header img.img-fluid {
  height: 40px;
}
.podcast section.main_banner h2:after {
  display: none;
}
.podcast section.main_banner h2 {
  border-bottom: none;
}
.list-of-social-media li {
  display: inline-block;
}
.main-block-guest h3 {
  /*font-family: 'Poppins', sans-serif;*/
  font-size: 22px;
  color: #072b52;
  font-weight: bold;
}
.main-block-guest h3 span {
  /*font-family: 'Poppins', sans-serif;*/
  border-bottom: 5px solid #efbb18;
  margin-bottom: 10px;
  display: inline-block;
}
.main-block-guest h5 {
  font-size: 18px;
  /* font-family: 'Roboto', sans-serif;*/
  color: #231f20;
}
.main-block-guest p {
  color: #230f20;
  /*font-family: 'Roboto', sans-serif;*/
  font-size: 18px;
}
.guest-block.service-bannner .Slide-text a {
  border-radius: 0;
  padding: 10px 30px;
  background-image: linear-gradient(to right, #3f0865, #5d25b7);
}
.blog-page span {
  color: #231f20;
  /* font-family: 'Poppins', sans-serif;*/
}
.main-block-guest .blog-page h3 {
  color: #000;
  /*font-family: 'Poppins', sans-serif;*/
  font-weight: normal;
}
.main-block-guest .blog-page p {
  color: #58595b;
  font-weight: lighter;
}
.main-block-guest .blog-page a {
  color: #231f20;
  /*font-family: 'Poppins', sans-serif;*/
}
.guest-block .service-bannner .Slide-text a:hover {
  background-image: linear-gradient(to right, #5d25b7, #3f0865);
}
.guest-block section button {
  padding: 10px 30px;
  border: none;
  background-color: #efbb18;
  color: #fff;
  font-weight: bold;
  transition: ease-in-out 0.5s;
}
.guest-block section button:hover {
  background-color: #072b52;
}
.seo-audit li {
  display: flex;
  font-size: 20px;
  margin-bottom: 15px;
}
.seo-audit li i {
  padding-top: 5px;
}
.today-guest li {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #000000;
  border-radius: 5px;
  min-width: 40px;
  margin-right: 7px;
}
.today-guest li a {
  color: #000;
}
.learn-you li {
  color: #231f20;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 14px;
}
.power_learn span {
  background-color: #efbb18;
  display: block;
  padding: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  /*font-family: 'Poppins', sans-serif;*/
}
.list-with-border li {
  margin-bottom: 10px;
  font-size: 14px;
  /*font-family: 'Roboto', sans-serif;*/
}

.list-with-border li {
  margin-bottom: 10px;
  font-size: 14px;
  /*font-family: 'Roboto', sans-serif;*/
  position: relative;
  padding-left: 20px;
}
.list-with-border li:before {
  content: "";
  width: 10px;
  height: 10px;
  display: block;
  position: absolute;
  background-color: #231f20;
  top: 5px;
  left: 0;
  border-radius: 50%;
}
.list-with-border {
  position: relative;
  padding: 5px 0;
}
.list-with-border:before {
  content: "";
  border-left: 4px solid #231f20;
  position: absolute;
  height: 100%;
  left: 3px;
  top: 0;
}
.upcoming-event a {
  background-color: #0b334c;
  color: #fff;
  padding: 4px 8px;
  border-radius: 10px;
  font-size: 12px;
}
.upcoming-event .completed a {
  background-color: #f3cc51;
}
.main-block-guest .right-part {
  padding: 0 40px;
}
.main-block-guest .right-part p span {
  color: #efbb18;
}
.border-box {
  border: 3px solid #f3cc51;
  padding: 40px 40px 20px;
  position: relative;
}
.border-box:after {
  content: "";
  position: absolute;
  height: 40px;
  width: 40px;
  left: 0;
  top: 0;
  background-color: #f3cc51;
}
.scroll-div {
  max-height: 176px;
  overflow: hidden;
  overflow-y: scroll;
}
.list-of-social-media {
  display: inline-block;
  float: right;
  padding: 0 30px;
  background-color: #fff;
  position: relative;
  z-index: 9;
}
.list-of-social-media li {
  margin-right: 5px;
}
.list-of-social-media li img {
  height: 35px;
}
.about-author {
  position: relative;
}
.contact-form textarea,
.contact-form input {
  border-color: #e9e8e8;
  border-radius: 0;
}
.contact-form textarea {
  min-height: 150px;
}
.contact-form button {
  background-color: #efbb18;
  border: none;
  padding: 10px 20px;
  color: #fff;
  font-weight: bold;
}
.about-author:after {
  border: 1px solid #000;
  content: "";
  width: 100%;
  height: 72%;
  position: absolute;
  left: 0;
  top: 20px;
}
.learn-you.search {
  position: relative;
}
.learn-you.search i {
  position: absolute;
  right: 30px;
}
.learn-you.search input {
  border: none;
  border-bottom: 1px solid #000;
}
.contact-page p {
  /*font-family: 'Roboto', sans-serif;*/
  font-weight: 400;
}
.contact-page label sup {
  color: #ed1c24;
}
.contact-page label {
  /*font-family: 'Poppins', sans-serif;*/
  color: #000;
}

.contact-page input,
.contact-page textarea,
.contact-page select {
  background-color: #f1f2f2;
  border-color: #f1f2f2;
  box-shadow: 2px 2px 2px 2px #f1f2f2;
  font-size: 13px;
  margin-bottom: 20px;
}
.contact-page textarea {
  height: 100px;
  margin-bottom: 60px;
}
header.header {
  padding-bottom: 10px;
}
.blog-details .main-block-guest .bottom-list .right-part {
  padding: 0 10px;
}
.blog-details .blog-page span {
  font-size: 6px;
}
.blog-details .main-block-guest .blog-page h3 {
  font-size: 16px;
}
.blog-details .main-block-guest .blog-page p {
  font-size: 14px;
}
.blog-details .main-block-guest .blog-page a {
  font-size: 12px;
}

/*--------------------About-page--------------------------*/
/ .about_page .Slide-text h5 {
  color: #efbb18;
  font-size: 24px;
}

.about_page a {
  background-color: #efbb18;
  color: #fff;
  padding: 7px 15px;
  display: inline-block;
  border-radius: 10px;
  font-weight: bold;
}
.about_page h5 {
  color: #efbb18;
  font-size: 24px;
  /* font-family: 'Montserrat', sans-serif;*/
  font-weight: 600;
}
.about_page a i {
  margin-left: 10px;
}
.ebook {
  background-image: url(../images/bg-ebook.png);
  background-repeat: no-repeat;
  background-position: bottom left;
}
.main_banner.home.sparkingpage {
  background-image: url(../images/banner_sparking.png);
  background-size: 100% 100%;
}
.profile_details h4 {
  color: #072b52;
  margin-bottom: 0;
  margin-top: 15px;
  font-size: 18px;
}
.profile_details p {
  font-size: 14px;
  color: #072b52;
  line-height: normal;
  opacity: 1;
}
.sparkingpage .Slide-text p {
  color: #fff;
  margin: 40px 0;
}
.sparkingpage .Slide-text a {
  background-color: #efbb18;
  padding: 10px 20px;
  display: inline-block;
  border-radius: 5px;
  color: #fff;
}
.spoken_section p {
  display: inline;
  text-decoration: underline;
}
.speaks-section h5 {
  color: #072b52;
  font-weight: 500;
}
.speaks-section h4 {
  font-size: 16px;
  text-align: center;
  color: #072b52;
}
.speaks-section h4 span {
  border-bottom: 4px solid #efbb18;
  display: block;
}
.speaks-section button {
  background-color: #efbb18;
  border: none;
  border-radius: 5px;
  color: #fff;
  padding: 5px 10px;
}
.commitment-section p {
  width: 80%;
  margin: 0 auto 20px;
}
.commitment-section p b {
  color: #072b52;
}
.commitment-section button {
  background-color: #efbb18;
  border: none;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
  box-shadow: 2px 2px 2px #a7a7a7;
}
.testmmonial.ebook .row {
  background-color: #fff;
  border-radius: 5px;
  padding-bottom: 10px;
}

/******* TESTIMONIALS PAGE ********/

.bg-testmonials-sec .carousel-indicators {
  bottom: 50px;
  margin-left: 0;
  margin-right: 0;
  left: 32%;
}
.bg-testmonials-sec .carousel-item {
  background-color: #072b52;
}
.item-list-right {
  padding: 60px;
  color: #fff;
  /*font-size: 14px;*/
}
.item-list-right p {
  position: relative;
}
.item-list-right p:last-of-type::after {
  content: "";
  background-image: url(../images/right-slide.png);
  height: 30px;
  width: 30px;
  position: absolute;
  right: 0;
  bottom: 0;
}
.item-list-right p:last-of-type::before {
  content: "";
  background-image: url(../images/left-slide.png);
  height: 30px;
  width: 30px;
  position: absolute;
  left: -50px;
  top: -10px;
}
.bg-testmonials-sec .carousel-indicators li {
  background: no-repeat;
  border: 1px solid #fff;
}
.bg-testmonials-sec .carousel-indicators li.active {
  background: #fff;
}
.bg-testmonials-sec img {
  height: 480px;
}
.double-slide .col-sm-6 .row {
  background-color: #fff;
  box-shadow: 0px 10px 20px #eee;
  padding: 10px 0;
}
.double-slide .item-list-right {
  padding: 20px 0;
  color: #000;
}
.double-slide .item-list-right p {
  /* font-size: 10px;*/
}
.double-slide img {
  height: 350px;
}
.double-slide .col-sm-6 .row:nth-child(odd) {
  margin-right: 0;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  header a {
    min-width: 190px;
  }
  .main_banner.home,
  .main_banner.podcast.home {
    background: none;
  }
  .mob-content button {
    margin-top: 15px;
    margin-left: 15px;
  }
  .growth-section .col {
    flex: 100%;
  }
  .podcast section h2 {
    border: none;
  }
  .podcast section h2:after {
    display: none;
  }
  .podcast-barker p {
    font-size: 14px;
  }
  header .dropdown.dropdown_banner.pl-4 {
    padding-left: 0 !important;
  }
  .bg-year .col {
    flex: 100%;
  }
  header {
    padding: 5px 0;
  }
  section h2 {
    font-size: 30px;
  }
  header nav {
    padding: 0 !important;
  }
  section {
    padding: 20px 0;
  }
  .text-pragraph form input[type="text"],
  .text-pragraph form input[type="submit"] {
    width: 100%;
    margin-bottom: 10px;
  }
  .main_banner img {
    margin-top: 20px;
  }
  .Slide-text h1 {
    font-size: 30px;
  }
  .Slide-text h1 br {
    display: none;
  }
  .choose-result button {
    margin-bottom: 20px;
  }
  .seo-audit li span {
    display: none;
  }
  .marketing-news h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  header #navbarSupportedContent.show {
    display: block;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
  header #navbarSupportedContent {
    /* transform: translateX(100%);
     transition: all ease-in-out 0.3s;
     -webkit-transform: translateX(100%); 
    -webkit-transition: all ease-in-out 0.3s;*/
    background-color: #3b5b6e;
    margin: 0 -15px;
  }
  header nav #navbarSupportedContent ul li > a {
    padding: 0px 15px 15px !important;
    margin-top: 16px;
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  header nav .navbar-nav {
    width: 100%;
  }
  header a.navbar-brand {
    padding-bottom: 15px;
  }
  .mob-content button {
    margin-top: 15px;
    margin-left: 15px;
  }
  header .list-item-search {
    visibility: visible;
    position: relative;
    background-color: #efbb18;
    padding: 10px;
    right: 0;
    margin-top: 10px;
    transform: none !important;
  }
  header nav #navbarSupportedContent ul li div a {
    display: none;
  }
  .navbar-toggler {
    color: #3b5b6e;
    font-size: 24px;
    margin-top: -4px;
  }
}

/*---------------------Influencer Marketing Stash page -----------------*/
.img-back {
  position: absolute;
  top: 0;
  z-index: -1;
}
.img-back img {
  transition: all 0.65s;
}
.middle-content-inner {
  min-height: 400px;
}
.middle-cntent-center {
  padding: 100px 0;
  color: #fff;
}
.middle-cntent-center h4 {
  font-weight: bold;
  margin-bottom: 20px;
}
.middle-cntent-center a {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
}
.middle-cntent-center a i {
  margin-left: 10px;
}
.middle-content-inner:hover img {
  transform: scale(1.5);
}
.right-side,
.left-side {
  overflow: hidden;
}
/*-----------------------------marketing-compaigon-page----------------*/
.marketing-compaigon {
  background-color: #f9f9f9;
}
.marketing-compaigon-middle form select {
  border: 1px solid #000;
  font-weight: bold;
  min-width: 150px;
  border-radius: 5px;
  padding: 3px 10px;
}
.marketing-compaigon-middle button {
  background-color: #f33b4c;
  border: none;
  color: #fff;
  padding: 3px 25px;
  border-radius: 5px;
  margin-bottom: 10px;
  margin-left: 20px;
}
.marketing-compaigon-middle label {
  font-weight: 600;
  color: #c1c1c1;
}
.marketing-compaigon-middle img {
  margin-bottom: 20px;
}
.marketing-compaigon-middle input[type="checkbox"] {
  margin-right: 10px;
}
.marketing-compaigon-middle h4 {
  font-size: 16px;
  border-bottom: 1px solid #000;
  padding-bottom: 5px;
  margin-bottom: 20px;
}
.marketing-compaigon-middle li {
  font-size: 14px;
  margin-bottom: 10px;
}
/*-------------hubspot---------------------*/
.hubspot .col-sm-3 {
  background-color: #072b52;
  margin-top: -150px;
}
.white-logo {
  text-align: center;
  margin-bottom: 200px;
}
.hubspot-left h3 {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  margin-top: 15px;
}
.hubspot-left a {
  color: #fff;
  text-decoration: underline;
  margin-bottom: 20px;
  display: block;
}
.hubspot-left p {
  color: #fff;
}
.marketing-compaigon-middle.hubspot button {
  width: 100%;
  margin-left: 0;
  padding: 5px;
  color: #000;
}
.marketing-compaigon-middle.hubspot button.orange-visit {
  background-color: #efbb18;
}
.rih_side {
  padding-left: 20px;
}
.marketing-compaigon-middle.hubspot li {
  list-style: inside;
}
.marketing-compaigon-middle.hubspot .button-bottom li {
  list-style: none;
  display: inline-block;
  margin-right: 40px;
  background-color: #efbb18;
  padding: 10px;
  border-radius: 5px;
  font-weight: bold;
}
.marketing-compaigon-middle.hubspot .button-bottom li a {
  color: #fff;
  text-decoration: underline;
}
.rih_side #demo {
  padding-bottom: 30px;
}
@media (max-width: 767px) {
  header a {
    min-width: 190px;
  }
  .main_banner.home,
  .main_banner.podcast.home {
    background: none;
  }
  .mob-content button {
    margin-top: 15px;
    margin-left: 15px;
  }
  .growth-section .col {
    flex: 100%;
  }
  .podcast section h2 {
    border: none;
  }
  .podcast section h2:after {
    display: none;
  }
  .podcast-barker p {
    font-size: 14px;
  }
  header .dropdown.dropdown_banner.pl-4 {
    padding-left: 0 !important;
  }
  .bg-year .col {
    flex: 100%;
  }
  header {
    padding: 5px 0;
  }
  section h2 {
    font-size: 30px;
  }
  header nav {
    padding: 0 !important;
  }
  section {
    padding: 20px 0;
  }
  .text-pragraph form input[type="text"],
  .text-pragraph form input[type="submit"] {
    width: 100%;
    margin-bottom: 10px;
  }
  .main_banner img {
    margin-top: 20px;
  }
  .Slide-text h1 {
    font-size: 30px;
  }
  .Slide-text h1 br {
    display: none;
  }
  .choose-result button {
    margin-bottom: 20px;
  }
  .seo-audit li span {
    display: none;
  }
  .marketing-news h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  header #navbarSupportedContent.show {
    display: block;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
  header #navbarSupportedContent {
    /*transform: translateX(100%);
     transition: all ease-in-out 0.3s;
     -webkit-transform: translateX(100%); 
    -webkit-transition: all ease-in-out 0.3s;*/
    background-color: #3b5b6e;
    margin: 0 -15px;
  }
  header nav #navbarSupportedContent ul li > a {
    padding: 0px 15px 15px !important;
    margin-top: 16px;
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  header nav .navbar-nav {
    width: 100%;
  }
  header a.navbar-brand {
    padding-bottom: 15px;
  }
  .mob-content button {
    margin-top: 15px;
    margin-left: 15px;
  }
  header .list-item-search {
    visibility: visible;
    position: relative;
    background-color: #efbb18;
    padding: 10px;
    right: 0;
    margin-top: 10px;
    transform: none !important;
  }
  header nav #navbarSupportedContent ul li div a {
    display: none;
  }
  .navbar-toggler {
    color: #3b5b6e;
    font-size: 24px;
    margin-top: -4px;
  }
  /*------------------------hubspot page ---------*/
  .hubspot .col-sm-3 {
    background-color: #072b52;
    margin-top: 0;
    padding: 20px;
  }
  .white-logo {
    display: none;
  }
}

.showMenuHere {
  position: relative !important;
  opacity: 1 !important;
  top: 0px !important;
  visibility: visible !important;
  background-color: inherit !important;
  padding-left: 18px !important;
}

.main-menu ul li ul.showMenuHere {
  -webkit-transition: unset;
  transition: unset;
  -webkit-transform: none;
  -ms-transform: none;
}

/* NEW CSS AWS NEW 08-07-2021 */
.sb-2-key-features {
  display: flex;
}
.sb-2-key-features ul {
  list-style: none !important;
}
.sb-2-key-features ul li {
  list-style: none !important;
  line-height: 1.5em !important;
}
.sb-testimonials-row {
  margin-bottom: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding-top: 15px;
  border-radius: 8px;
  padding-bottom: 15px;
}
.sb-testimonials-text {
  text-align: left !important;
  padding: 20px !important;
}
.sb-testimonial-odd {
  background: #072b52 !important;
  box-shadow: rgba(0, 0, 0, 0.6) 0px 3px 8px;
}
.sb-testimonial-odd h4,
.sb-testimonial-odd p {
  color: #ffffff !important;
}
@media (max-width: 767px) {
  .sb-testimonials-row {
    margin: 20px 15px !important;
  }
}
.blog-details .post-content a.btn_cta_orange {
  background: #ff2626;
  border: 3px solid red !important;
  font-weight: 700;
  box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px !important;
  transition: 0.5s;
}

.blog-details .post-content a.btn_cta_orange:hover {
  background: #c90000;
  border: 3px solid #ff2626 !important;
  text-decoration: none;
  box-shadow: rgb(0 0 0 / 45%) 0px 5px 15px !important;
}

/* PODCAST LIST MISSING STYLE */
.podcast_pg .right-part ul{
  list-style-type: circle !important;
  list-style-position: outside !important;
  padding-left: 40px !important;
}
.podcast_pg .right-part ul li{
  list-style-type: circle !important;
}